Subject: Change in operating companies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 Feb 2000 09:24:00 -0800 (PST)

Please have the operating companies for both Daren Farmer and Stacey 
Neuweiler moved from Enron North America (Co 413) to Houston Pipeline Company 
(012) ASAP.  Additionally, if possible, please have payroll ensure that their 
wages are not double dipped on Social Security.  The business reason for the 
move is for compliance with the Railroad Commission's Code of Conduct.  There 
is one other employee, Ami Chokshi, in Daren's RC which needs to remain as 
ENA until I get a ruling from Legal.  The RC remains the same, 1497.  
additionally, it is my understanding that there is no problem with multiple 
operating companies within a group.

Let me know if you need anything further.